<?xml version="1.0" encoding="windows-1251"?>
<packet>
  <zglv>
    <type>KVZ</type>
    <version>1.0</version>
    <date>29.12.2025</date>
  </zglv>
  <zap>
    <ID_VZ>1</ID_VZ>
    <N_VZ>Работает</N_VZ>
    <DATEBEG>01.01.2026</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_VZ>2</ID_VZ>
    <N_VZ>Проходит военную службу или приравненную к ней службу</N_VZ>
    <DATEBEG>01.01.2026</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_VZ>3</ID_VZ>
    <N_VZ>Пенсионер</N_VZ>
    <DATEBEG>01.01.2026</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_VZ>4</ID_VZ>
    <N_VZ>Обучающийся</N_VZ>
    <DATEBEG>01.01.2026</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_VZ>5</ID_VZ>
    <N_VZ>Не работает</N_VZ>
    <DATEBEG>01.01.2026</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_VZ>6</ID_VZ>
    <N_VZ>Прочие</N_VZ>
    <DATEBEG>01.01.2026</DATEBEG>
    <DATEEND/>
  </zap>
</packet>